@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

#logo {position: inherit;
	z-index: 1;
	right: 0rem;
	top:0rem;
	padding: 1rem 4%;
	text-align: center;
}

#logo img {width: 6rem;}	
	
#header	{background: #00cbfe;
	height: 8rem;}
	
.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right {
	width: 100%;
}

.right{
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
